CREATE TABLE DM$PKZCA_01_11_42_826939_DYD (
    PNAME    VARCHAR2(512) ,
    ID       NUMBER        ,
    VAL      VARCHAR2(4000),
    NVAL     NUMBER        ,
    CNT      NUMBER        ,
    WGT      NUMBER        
);
